<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e46df45c018978dddda2f7d1927a4492">
  <dict>
    <!--2022-05-24 10:50:22.000-->
    <int key="allow_mms_property_int">1</int>
    <!--2022-05-24 10:50:22.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:50:22.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:50:22.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:50:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:50:22.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2022-05-24 10:50:22.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2022-05-24 10:50:22.000-->
    <string key="voicemail_carrier">Virgin Media</string>
    <!--2022-05-24 10:50:22.000-->
    <string key="voicemail_number">222</string>
    <!--2022-05-24 10:50:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
